CADABRA2HTML(1)

NAME
cadabra2html - convert Cadabra2 notebooks to standalone HTML files

SYNOPSIS
cadabra2html [cadabra notebook file (.cnb)] [html filename]

DESCRIPTION
This command converts Cadabra2 notebooks to a standalone HTML file, including all maths and graphics. It does the same thing as the 'File / Export to standalone HTML' menu option in the cadabra2-gtk notebook interface.

SEE ALSO
cadabra2-gtk(1). See the web page at https://cadabra.science/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <info@cadabra.science>